.nextevent .mod-next-event.style1 .event-location-badge.badge.badge-secondary {   color: #000; }

.scoreboard .mod-scoreboard.style1 .card span.status, .scoreboard .mod-scoreboard.style1 .card span.date, .scoreboard .mod-scoreboard.style1 .card .card-header {   color: #fff !important; }
.card-body .card-text .opponent span.event-location-badge.badge.badge-secondary.m-0.mr-1.align-middle {
    color: #000;
}

@media(min-width:1200px){
    .header .mod-site-header .navbar-primary .navbar-logo img {    max-height: 112px;   margin-top: -5px; }
}